Loading...
Searching...
No Matches
caf::stream< T > Class Template Reference

Empty marker type for streaming handshakes. More...

`#include <stream.hpp>`

## Public Types

using | value_type = T

## Detailed Description

template<class T>
class caf::stream< T >

Empty marker type for streaming handshakes.

The documentation for this class was generated from the following files:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/fwd.hpp
- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/stream.hpp